<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000406.png" type="DMXDevice" dmxcversion="3.1.2" ddfversion="1.1.0">
  <information>
    <ddf-library-id>1238</ddf-library-id>
    <model>Z-350 Fazer</model>
    <vendor>Antari</vendor>
    <author>Stefan Kistner</author>
  </information>
  <functions>
    <fog dmxchannel="0"/>
    <fan dmxchannel="1">
      <range type="linear" mindmx="0" maxdmx="255" minval="20" maxval="100"/>
    </fan>
  </functions>
  <procedures/>
</device>
